import express, {Application} from 'express';

const app: Application = express();
const port: number = parseInt(process.env.SERVER_PORT || '8025');
const isDevelopment: boolean = process.env.NODE_ENV !== 'production';


app.listen(port, () => console.log(`LicenseAPI ${isDevelopment ? "development" : "production"} server started under port ${port}`));